name: 'Text Editor'
type: module
description: 'Provides a framework to associate text editors (like WYSIWYGs) and toolbars with text formats.'
package: Core
# version: VERSION
dependencies:
  - drupal:filter
  - drupal:file
configure: filter.admin_overview

# Information added by Drupal.org packaging script on 2025-03-19
version: '11.1.5'
project: 'drupal'
datestamp: 1742407917
